Announcement

Collapse
No announcement yet.

Welke ROM versie vinden jullie eigenlijk de 'beste'?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Welke ROM versie vinden jullie eigenlijk de 'beste'?

    Op de Amiga heb je zoveel ROM types, van 1.2 tot en met over de 4.1 dacht ik, met tevens 3.1.4 en 3.2 van Hyperion. Ik ben wel nieuwsgierig welke roms jullie het beste vinden als het gaat om compatibiliteit, even uitgaande van gebruikname van een Amiga 1200.

    Ik heb zelf rom 3.1.4 in mijn A1200 zitten, maar soms heb ik het idee dat deze rom versie niet altijd even lekker werkt met oudere games en dan 3.1 beter compatible zou zijn. Ik had tevens twee A500's, eentje met Kickstart 2.0 en een rev. 8.2 mobo (feitelijk een A500+ bord), en een normale iets oudere A500 bord met Kickstart 1.3. Kickstart 2.0 is niet bepaald lekker op een Amiga 500 voor compatibiliteit. Ik heb de moederborden omgeswitched, de 1.3 KS wou niet werken op de A500+ bord, dus zodoende het hele bord overgezet naar de andere case (die net even wat mooier was). De andere A500(+) heb met de 2.0 rom heb ik uiteindelijk verkocht. Kickstart 1.3 is voor een Amiga 500 nog altijd de meest ideale Kickstart.

    Maar voor een A1200, een ieder hier die een A1200 heeft, welke kickstarts gebruiken jullie?

    #2
    Ik heb een kickstartswitch met 4 kickstart Roms. Voor iedere rom heb ik een WB opgetuigd.
    Voor de A500: 1.3, 2.0, 3.1 (dual boot WB 3.1 en 3.9) en 3.2
    Voor de A1200: DiagRom v1.2, 1.3, 3.1 (dual boot WB 3.1 en 3.9) en 3.1.4
    Voor de A4000: DiagRom v1.2, 1.3, 3.1 (dual boot WB 3.1 en 3.9) en 3.2

    Voor zowel de A1200 en A4000 wil ik nog veranderen naar een triple boot op WB 3.1 (3.1, 3.9 en 4.1), daar beide een PPC accelerator bezitten.

    De kickstart Roms heb ik van SolidCore op AmiBay:
    https://www.amibay.com/threads/pre-o...boards.107127/

    Zo heb ik voor iedere situatie wel een oplossing.

    Comment


      #3
      Op mijn Amiga 1200's heb ik een aantal op Kickstart 3.2 en 3.1 draaien. Met Kickstart 3.1.4 had ik veel vastlopers gehad met GVP 1230 II turbo kaart als ik SysInfo opstartte en gaat fout als er een PCMCIA kaart gebruikte in combinatie van de ACA1211 geheugenkaart.
      Met Kickstart 3.2 bleek dat die niet meer de PCMCIA kaarten kon gebruiken samen met 8 MB geheugenkaarten en Blizzard 1220/4 turbokaarten. Deze werkte wel met Kickstart 3.1.4.

      Deze zou opgelost zijn in Kickstart 3.2.1, maar ik heb het nog niet getest. Ik moet nog de Kickstart ROM 3.2.1 nog aanschaffen.

      Het beste Kickstart die je kunt gebruiken met zo min mogelijk problemen met je Amiga 1200 is Kickstart 3.1 het beste.

      Comment


        #4
        Originally posted by PRS View Post
        Voor zowel de A1200 en A4000 wil ik nog veranderen naar een triple boot op WB 3.1 (3.1, 3.9 en 4.1), daar beide een PPC accelerator bezitten.
        ^ dat is wat ik heb en dat werkt helemaal goed. overigens zijn 3.9 en 4.x officieel geen fysieke roms maar softkicked roms. qua fysieke roms zweer ik bij 3.1. niet die nieuwerwetse 3.1.4 dingen want zoals gezegd, ik vrees voor compatibility dan.

        Comment


          #5
          Ik gebruik kickstart rom 3.2.1 (47.102) omdat ik altijd de maprom functie gebruik van mijn ACA kaarten. Volgens mij zijn er een paar bugs opgelost van kickstart 3.2.
          Ik heb geen problemen met Kickstart 3.2.1 (47.102) ondervonden.

          Comment


            #6
            Gewoon 3.1 op alles behalve een Stock 500 met 1.3 voor compatible gaming ala Floppy Jocking

            Comment


              #7
              1.3/2.04 (want de 1e die ik had )/3.1.

              Alles na 3.1 is verschrikkelijk. Zeker als er Hyperion in/op/bij staat.
              Orbis non sufficit

              Comment


                #8
                Ik gebruik Kickstart rom 3.2.1, lekker up to date en vele verbeteringen.
                Op mijn 500tje nog 1.3 tot 2.0.
                Amiga 500, 600 Vampire 2, 1200, 4000, Minimig, Blizzard PPC, CyberstormPPC, AmigaOS4.1 Classic, PowerBook G4 Morphos 3, AmigaONE 500 Amiga OS4.1, CD32

                Comment


                  #9
                  Originally posted by Infant View Post
                  1.3/2.04 (want de 1e die ik had )/3.1.

                  Alles na 3.1 is verschrikkelijk. Zeker als er Hyperion in/op/bij staat.
                  Daar ben ik nu inmiddels ook achter gekomen, wat een crap rommeltje is dat qua compatibiliteit. Daar zijn Abelientje en ik gisteren ook wel achter gekomen. Duurde het al eeuwig om enkel iGame aan de praat te krijgen, is er vervolgens geen enkel whdload game die wou starten. En toen eigenlijk was voor mij al de maat vol, ik had de website van Classic Workbench weer onder ogen gekregen en voor mij hoeft het niet dat ik 10,000 titels in iGame staan heb. Alleen die ik leuk vind. Voor dat, voldoet OS 3.1 prima en Classic Workbench is een perfect alles in één pakket.

                  Dus voor de A1200, hou ik het toch liever bij 3.1
                  Bij mijn A500 heb ik 1.3 ,voor mijn gevoel toch de meest compatible rom voor de meeste game en tevens ook de romtype waar ik ook ooit mee begonnen ben.

                  Comment


                    #10
                    Ik gebruik 3.2 ROMs met EHIDE.device erbij gestopt voor het booten vanaf de tf1260. Compatibiliteitsproblemen herken ik niet. Igame en whdload werken uitstekend.

                    Moet er wel bij zeggen dat 3.2 puur is voor de ondersteuning van grotere partities. Anders zou ik 3.1 ook wel prima vinden.
                    * ReAmiga 1200 rev 1.5|3.2 ROM|Transparent A1200.net case|Terriblefire TF1260|128 gb Transcend P-ATA SSD
                    * Ultimate64 1.4|Transparent PixelWizard case|ArmSIDs

                    Comment


                      #11
                      Originally posted by VosCoBoss View Post
                      Ik gebruik 3.2 ROMs met EHIDE.device erbij gestopt voor het booten vanaf de tf1260. Compatibiliteitsproblemen herken ik niet. Igame en whdload werken uitstekend.

                      Moet er wel bij zeggen dat 3.2 puur is voor de ondersteuning van grotere partities. Anders zou ik 3.1 ook wel prima vinden.
                      Dat was mijn idee in het begin met 3.1.4 ook, maar ik denk nu bij mezelf, "hoe groot is de maximale WHDload collectie? Misschien 4 a 5GB? Dus zodoende dacht ik, er is toch niets mis met het aanmaken van 'Game-Volumes' partities? Bv, 4 partities, elke 1,5GB groot, labeled "Games-A","Games-B" etc. In iGame kun je per partitie de games toevoegen mocht je echt alle WHDload titels hebben.

                      Comment


                        #12
                        Originally posted by Snowwie View Post
                        maar ik denk nu bij mezelf...
                        Precies dit, Snowwie. Daarnaast kun je je afvragen hoe leuk/goed/gaaf/handig het is om de hele collectie te hebben - wat voegt het toe? Weet je hoeveel bagger games er voor de Amiga zijn gemaakt destijds?

                        Ik weet vrijwel zaker dat het aantal (echt) goede games welke iemand ook daadwerkelijk zal spelen onder de 250 ligt.

                        In 1997 had ik een A1200 met 060, SCSI kaart en een 1.3GB harddrive... Ik was de koning te rijk en kon die drive echt niet volkrijgen!

                        Orbis non sufficit

                        Comment


                          #13
                          Originally posted by Snowwie View Post
                          Daar ben ik nu inmiddels ook achter gekomen, wat een crap rommeltje is dat qua compatibiliteit. Daar zijn Abelientje en ik gisteren ook wel achter gekomen. Duurde het al eeuwig om enkel iGame aan de praat te krijgen, is er vervolgens geen enkel whdload game die wou starten. En toen eigenlijk was voor mij al de maat vol, ik had de website van Classic Workbench weer onder ogen gekregen en voor mij hoeft het niet dat ik 10,000 titels in iGame staan heb. Alleen die ik leuk vind. Voor dat, voldoet OS 3.1 prima en Classic Workbench is een perfect alles in één pakket.

                          Dus voor de A1200, hou ik het toch liever bij 3.1
                          Bij mijn A500 heb ik 1.3 ,voor mijn gevoel toch de meest compatible rom voor de meeste game en tevens ook de romtype waar ik ook ooit mee begonnen ben.
                          iGame is een frontend, misschien is deze niet helemaal je van het met 3.2 ? Er zijn meerdere frontends natuurlijk.
                          Amiga 500, 600 Vampire 2, 1200, 4000, Minimig, Blizzard PPC, CyberstormPPC, AmigaOS4.1 Classic, PowerBook G4 Morphos 3, AmigaONE 500 Amiga OS4.1, CD32

                          Comment


                            #14
                            iGame werkt ook met 3.1.4 en 3.2. Ik heb het draaiend om mijn Amiga 4000 en Amiga 1200.

                            Comment


                              #15
                              Originally posted by Infant View Post
                              1.3/2.04 (want de 1e die ik had )/3.1.

                              Alles na 3.1 is verschrikkelijk. Zeker als er Hyperion in/op/bij staat.
                              Dat is dus ook de reden.. het begon met 3.1.4.. je hebt een size limit en dat resulteerde dus in het gemis van enkele libraries.. en dan spreek ik nog niet eens over de "visuele verbeteringen" die ook via met een 3.1 gaan werken maar dan middels de software route.

                              Over 3.2.x kan ik niet oordelen, maar het rukt me ook niet.. want ik heb het niet nodig... Het is net als decals op een auto.. het is dezelfde auto.

                              Comment

                              Working...
                              X